body {
	background: #000;
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	line-height: 1.5em;
}

img {
	border: 0px;
}

p {
	margin: 1em 0px 0px 0px;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
}

h1 {
	color: #15359B;
	font-family: georgia, "times new roman", times, serif;
	font-weight: normal;
	font-size: 28px;
	margin: 0px 0px 0px 0px;
}

h2 {
	font-family: verdana, arial, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #333;
	text-transform: uppercase;
	margin: 26px 0px 10px;
	border-bottom: 2px solid #ccc;
}

h3 {
	font-family: georgia, "times new roman", times, serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #15359B;
	margin: 30px 0px 4px 0px;
}

a:link,
a:visited {
	color: #B96C0B;
	text-decoration: none;
}

a:hover {
	color: #E5C025;
	text-decoration: underline;
}

a.em:link,
a.em:visited,
.nav-sub a.em:link,
.nav-sub a.em:visited {
	color: #E5C025;
}



#bigDiv,
#bigDiv-subpgs {
	margin: 0 auto;
	width: 950px;
}

#bigDiv-subpgs {
	font-family: georgia, "times new roman", times, serif;
	background: #fff;
	min-height: 100px;
	color: #333;
	font-size: 12px;
	line-height: 1.5em;
	
}

#bigDiv-subpgs a:link,
#bigDiv-subpgs a:visited {
	color: #F9702C;
	font-weight: bold;
}

#bigDiv-subpgs a:hover {
	color: #E5C025;
}

#header {
	text-align: left;
	color: #666;
	background: #fff;
}


.logo {
	display: block;
	float: left;
}

#bigDiv-subpgs .logo {
	padding: 5px 0px 0px 27px;
}

.nav,
.nav-sub {
	display: block;
	float: right;
	margin-top: 67px;
	font-size: 12px;
	font-weight: bold;

}

.nav-sub {
	font-family: verdana, arial, sans-serif;
	color: #999;
	padding-right: 30px;
	margin-top: 10px;
}

.nav-sub a:link,
.nav-sub a:visited {
	color: #F9702C;
}



.nav-sub a:hover {
	color: #E5C025;
}

.nav-sub .this {
	text-decoration: underline;
	color: #E5C025;
}

#content {
	color: #fff;
	background: #333;
	clear: both;
}

.skyline {
	width: 950px;
	height: 299px;
	background-image: url('images/bg/skyline_lit.png');
	padding: 1px 0px 0px 0px;
	text-align: center;
}

.skyline2 {
	width: 560px;
	height: 771px;
	background-image: url('images/bg/DOLORES_1020.jpg');
	padding: 1px 0px 0px 0px;
	text-align: center;
}


.sign {
	width: 455px;
	margin: 43px auto 0px;
	text-align: center;
	
}

.subhead,
.time,
.location {
	font-family: georgia, serif;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	color: #000;
	padding: 0px 0px 0px 0px;
}

h1.index {
	font-family: arial, sans-serif;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	margin: 0px 0px 20px 0px;
}

.subhead {
	margin-top: 0px;
	display: block;
	line-height: 1.5em;
	font-size: 16px;
}

.location {
	text-align: right;
	display: block;
	padding: 0px;
	line-height: 1em;
}

.date {
	font-family: arial, sans-serif;
	color: #003366;
	font-size: 22px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	line-height: .1em;

}

.button {
	display: block;
	text-align: center;
	position: relative;
	top: -2px;
}

.grayPanels {
	background: #333;
	width: 100%;
}

.panelHeader {
	background-image: url('images/bg/header_panel.png');
	width: 210px;
	height: 22px;
	text-transform: uppercase;
	font-size: 12px;
	padding: 8px 0px 0px 15px;
}

.panels {
	margin: 10px 15px;
}

.panels td {
	text-align: left;
}

.panel {
	width: 225px;
	margin: 0px;
}

.panelText {
	background-image: url('images/bg/panel.png');
	background-repeat: no-repeat;
	background-position: 0% 100%;
	background-color: #fff;
	color: #000;
	height: 215px;
	padding: 10px 12px 0px 15px;
}

.panelText ul {
	margin: 0px;
	padding: 0px 0px 0px 10px;
}

.panelText ul li {
	padding: 10px 0px 0px 0px;
}

.panelText ul li.topmost {
	padding-top: 0px;
}

.panelText a:link,
.panelText a:visited {
	color: #cc3300;
}

.panelText a:hover {
	color: #cc9900;
}

.tips {
	font-family: georgia, "times new roman", times, serif;
	vertical-align: top;
	padding: 4px 0px 0px 10px;
}

.tips h4,
.tips h5 {
	color: #515151;
}

.tips h4 {
	color: #666;
	font-size: 33px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

.tips h5 {
	color: #666;
	font-size: 18px;
	font-weight: normal;
	margin: 16px 0px 0px 0px;
	padding: 0px;
	float: right;
}

.tips ol {
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 30px;
	font-size: 14px;
}

.tips ol li {
	margin: 0px;
	padding: 5px 0px 0px 0px;
	line-height: 1.4em;
}

.tips ol li.top {
	padding-top: 6px;
}

#footer {
	margin: 10px 0px;
}

.partners {
	display: block;
	float: left;
	color: #999;
	text-align: left;
	position: relative;
	top: -5px;
}

.partners a:link,
.partners a:visited {
	color: #B96C0B;
}

.partners a:hover {
	color: #E5C025;
}

#footer-sub {
	background: #666;
	color: #333;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	clear: both;
	text-align: left;
	margin: 80px 0px 180px;
	padding: 4px 0px 0px 0px;
	position: relative;
	
}

.footnotes-sub {
	padding: 0px 30px;
	position: relative;
	top: -3px;
}

#footer-sub a:link,
#footer-sub a:visited {
	font-weight: normal;
	color: #fff;
}

#footer-sub a:hover {
	color: #E5C025;
}



.footnotes {
	display: block;
	float: right;
	color: #999;
	margin-top: 0px;
	margin-bottom: 70px;
}

.greenHosting {
	position: relative;
	top: 4px;
}

a.privacy {
	color: #666;
}

a.privacy:hover {
	color: #E5C025;
}

#bodyText {
	background: #fff;
	clear: both;
	text-align: left;
	padding: 0px 30px;
	position: relative;
	top: 30px;
}


.columnMain {
	width: 660px;
	float: left;
	margin-bottom: 100px;
}

.columnMain2 {
	width: 900px;
	float: left;
	margin-bottom: 100px;
}

.sidebar {
	width: 210px;
	float: right;
	margin-bottom: 100px;
}

.footer-sub {
	clear: both;
	width: 100%;
}

.formTable {
	width: 100%;
	margin-bottom: 0px;
}

.formTable td {
	width: 50%;
	vertical-align: top;
}

.formTable td.left {
	padding-right: 10px;
}

.formTable td.right {
	padding-left: 10px;
}

.note-required {
	text-indent: -.7em;
	font-style: italic;
	margin: 0px;
}

.note-required {
	margin-top: 12px;
}

.asterisk {
	color: #F9702C;
}


input.text,
input.zip {
	border: 1px solid #ccc;
	padding: 5px;
	margin: 17px 0px 7px 0px;
	width: 300px;
	color: #15359B;
	background: #fff;
}

input.zip {
	width: 180px;
	margin: 0px 13px 0px;
	float: right;
}

.fieldName,
.fieldName-required {
	color: #999;
	font-style: italic;
	display: block;
}

.fieldName-required {
	text-indent: -.8em;
}

.sf {
	margin-top: 5px;
	display: block;
	float: left;
}


ol.tipsList li {
	padding: 10px 0px 0px 0px;
}

#bigDiv-subpgs a.credits:link,
#bigDiv-subpgs a.credits:visited {
	color: #666;
}


#bigDiv-subpgs .sidebar a:link,
#bigDiv-subpgs .sidebar a:visited {
	font-weight: normal;
	
	
}

.question,
.question-first {
	font-weight: bold;
	margin: 20px 0px 0px 20px;
	text-indent: -1.4em;
}

.question-first {
	margin-top: 0px;
}

.answer {
	margin: .3em 0px 0px 20px;
	text-indent: -1.4em;
}

.q {
	font-weight: normal;
}

.answerParagraph {
	margin: .8em 0px 0px 18px;
}


.more {
	font-family: verdana, arial, sans-serif;
	float: right;
	line-height: .1em;
}

.newsQuote {
	margin-top:0px; 
	text-indent:-.5em;
}

.supporters {
	margin-top: 0px;
	position: relative;
	top: 6px;
	left: -4px;
}

.supportersGrid td {
	vertical-align: top;
	padding-bottom: 35px;
}

.supportersGrid td.heading {
	padding-bottom: 0px;
}

.supporterLogo {
	text-align: center;
	padding: 5px 10px 0px 0px;
}

h4.marginTop {
	margin-top: .7em;
}

.newsDate {
	text-align: left;
	font-weight: bold;
	width: 155px;
}

td.eventDate {
	width: 155px;
	vertical-align: top;
	padding-top: 30px;
	font-weight: bold;
}

.eventDate em {
	font-weight: normal;
}


.nav-bottom {
	text-align: right;
	margin: 0px;
	margin-bottom: 15px;

}

.nav-bottom a {
	font-weight: bold;
	font-size: 12px;
}

.style5 {
	font-size: 12px;
	margin-left: 10px;
	line-height: 1.2em;
}

/*** PHOTO GALLERY ***/
table.gallery td {
	vertical-align: top;
	padding: 20px 2px 0px 0px;
}

table.gallery td h3 {
	margin-top: 0px;
}

.caption {
	font-style: italic;
	color: #999;
	display: block;
	margin: 0px;
	padding: 0px;
}

table.gallery td.backToTop {
	padding: 0px;
	margin: 0px 10px 0px 0px;
	text-align: right;
}
